<?xml version="1.0" encoding="utf-8"?>
<inline xmlns="http://enkel.sourceforge.net/xml/markup">
	This is a <strong href="http://www.example.com">example</strong>
	of the <strong>inline</strong> language based on the exml modules.
	And it supports <em>em<sup>p</sup>ha<sub>s</sub>ized</em> text.
	Any element can contain <sup>superscript</sup> and <sub>subscript</sub>.
</inline>
